/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "Info over %@";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = " %@ afsluiten";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "%@ verbergen";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Meld u aan bij gebied \"{area}\" of {server}";
"IDS_AUTH_PROMPT_NAME"						= "Meld u aan bij {server}";
